PipeWire 1.2.6

Loading...
Searching...
No Matches
Data Fields
spa_debug_file_ctx Struct Reference
SPA » Debug

`#include <spa/debug/file.h>`

## Data Fields
struct spa_debug_context | ctx
FILE * | f

## Field Documentation

## ◆ ctx

struct spa_debug_context spa_debug_file_ctx::ctx

## ◆ f

FILE* spa_debug_file_ctx::f

The documentation for this struct was generated from the following file:

- spa/debug/file.h